@charset "utf-8";

#contents {
	max-width: 1200px;
	min-height: 400px;
	margin: 10px auto 50px auto;
}

#under {
	margin: 100px 0 200px 80px;
}

@media screen and (max-width:768px){
	#contents {
		width: 100%;
		margin: 8px 0 30px 0;
		padding: 0 20px;
		border: none;
	}

	#under {
		margin: 70px 0 150px 0;
		text-align: center;
	}
}


/***** タイトル *****/

#page_ttl h2 {
  position: relative;
  padding: 4rem 16rem 4rem 3rem;
  margin-bottom: 2.5%;
  background: url("../images/top/earth04.png") no-repeat right 3% center, url("../images/top/mv_bg.png") no-repeat left center;
  background-size: 9.5%, 100% 100%;
  color: var(--base-color);
  font-size: 3rem;
  font-weight: 600;
  letter-spacing: 0.06em;
  font-family: 'Noto Serif JP', serif;
  text-shadow: 0px 0px 6px rgba(255, 255, 255, 1);
  border: 1px solid #8db7c3;
}

h3.ttl {
	margin-bottom: 28px;
	padding-bottom: 6px;
	font-size: 2.8rem;
	font-weight: 500;
	letter-spacing: 0.04em;
	border-bottom: var(--point-color) 4px double;
	position: relative;
    font-family: 'Noto Serif JP', serif;
}

h4.caption {
	margin-bottom: 20px;
	padding: 10px 20px 10px 20px;
	font-size: 2.4rem;
	color: #fff;
	letter-spacing: 0.04em;
	background-color: #174984;
    font-family: 'Noto Serif JP', serif;
}

.caption2{
	margin-bottom: 20px;
	padding: 10px 15px 7px 15px;
	font-size: 2.2rem;
	border-bottom: 3px solid;
	border-color: var(--base-color);
	letter-spacing: 0.04em;
	background: #f3f3f3;
    font-family: 'Noto Serif JP', serif;
}

h5.sub_caption {
	margin: 20px 0 10px;
	padding-left: 13px;
	font-size: 2rem;
	font-weight: 500;
	border-left: 5px solid;
	border-color: var(--base-color);
	letter-spacing: 0.04em;
}

.red_caption{
	margin-bottom: 15px;
	font-size: 2.8rem;
	font-weight: 700;
	color: var(--base-color);
	line-height: 1.2em;
}

/*プログラム　タイトル*/
.cate_ttl {
	margin-bottom: 20px;
	padding: 13px 20px 7px 20px;
	font-size: 2.8rem;
	/*border: 1px solid;
	border-color: var(--base-color);*/
	border-bottom: 4px solid #dfd399;
	letter-spacing: 0.04em;
	background: #f7ebac;
}

.pro_ttl {
	margin-bottom: 25px;
	padding: 6px 20px 8px 14px;
	font-size: 2.4rem;
	font-weight: 500;
	letter-spacing: 0.04em;
	line-height: 1.2em;
	border-left: var(--base-color) 4px solid;
	border-bottom: #8d3e4d 4px double;
}

.pro_caption {
	margin-bottom: 16px;
	padding: 9px 20px 7px 20px;
	font-size: 2.4rem;
	font-weight: 500;
	letter-spacing: 0.04em;
	background: #fbeff1;
	color: #000;
	/*display: flex;*/
	align-items: center;
}

.pro_caption .cap-center{
	display: inline-block;
	text-align: center;
}

.pro_caption .cap-center span{
	display: block;
	text-align: center;
}

.pro_caption .pro_num {
	background: #9b0c34;
	color: #fff;
	padding: 3px 6px;
	margin-right: 14px;
	font-size: 1.6rem;
	text-align: center;
	width: 5.5em;
}

@media screen and (max-width:1200px){
    h3.ttl .company {
        float: none;
		display: block;
    }
}

@media screen and (max-width:768px){
    #page_ttl h2 {
      position: relative;
      padding: 2rem 6rem 2rem 2rem;
      margin-bottom: 3%;
      font-size: 2.1rem;
      font-weight: bold;
      background: url("../images/top/earth04.png") no-repeat right 3.5% center, url("../images/top/mv_bg.png") no-repeat left center;
      background-size: 11.5%, 100% 100%;
    }
	
	h3.ttl {
		font-size: 1.8rem;
	}

    h3.ttl .company {
        font-size: 1.5rem;
    }

	h4.caption {
		font-size: 1.6rem;
    }

    .caption2{
        padding: 10px 20px 7px 20px;
        font-size: 1.8rem;
    }

    h5.sub_caption {
 		font-size: 1.8rem;
   }
	
    .red_caption{
        margin-bottom: 10px;
        font-size: 2rem;
        line-height: 1.2em;
    }
	
    /*プログラム　タイトル*/
    .cate_ttl {
        margin-bottom: 25px;
        padding: 13px 20px 6px 20px;
        font-size: 1.8rem;
        letter-spacing: 0.08em;
    }

    .pro_ttl {
        margin-bottom: 25px;
        padding: 6px 20px 8px 14px;
        font-size: 1.6rem;
        font-weight: 500;
        letter-spacing: 0.08em;
        line-height: 1.2em;
    }

    .pro_caption {
        margin-bottom: 20px;
        padding: 9px 14px 7px 14px;
        font-size: 1.6rem;
        font-weight: 500;
        letter-spacing: 0.08em;
        background: #fbeff1;
        color: #000;
        /*display: flex;*/
        align-items: flex-start;
    }

    .pro_caption .pro_num {
        background: #9b0c34;
        color: #fff;
        padding: 3px 6px;
        margin-right: 14px;
        font-size: 1.2rem;
        text-align: center;
        width: 5.5em;
    }

}

/***** ボックス *****/
.inner {
	margin-bottom: 50px;
}

#contents .inner:last-child {
	margin-bottom: 0;
}

.inner_item {
	margin-bottom: 40px;
}

.inner .inner_item:last-child {
	margin-bottom: 0;
}

.pro_inner{
	margin-bottom: 60px;	
}

.pro_inner .inner_item:last-child {
	margin-bottom: 0;
}

#contents .pro_inner:last-child {
	margin-bottom: 0;
}

.invited_inner{
	margin-bottom: 80px;	
}

.invited_inner .inner_item:last-child {
	margin-bottom: 0;
}

#contents .invited_inner:last-child {
	margin-bottom: 0;
}


/***** 画像 *****/
.fig {
	margin: 20px auto;
}

.fig img {
	width: 100%;
}

.large_fig {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.medium_fig {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

.half_fig {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

.small_fig {
	width: 30%;
	margin-left: auto;
	margin-right: auto;
}

.nursery_flex{
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.nursery_flex figure{
}

.nursery_flex img{
	max-width: 162px;
	width: 100%;
}

.speaker_flex{
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.speaker_flex div{
	width: 95%;
}

.speaker_flex figure{
	min-width: 380px;
}

.speaker_flex img{
	width: 100%;
}


.fig_flex01{
	display: flex;
	justify-content: space-between;
	width: 80%;
	margin: 10px auto;
}

.fig_flex01 figure{
	width: 48%;
}

.fig_flex01 img{
	width: 100%;
}

.fig_flex01 figure figcaption{
	text-align: center;
	margin-top: 5px;
}


@media screen and (max-width:768px){
.fig {
	margin: 15px auto;
}

.large_fig {
	width: 100%;
	margin-left: 0;
}
	
.medium_fig {
	width: 100%;
	margin-left: 0;
}
	
.half_fig {
	width: 100%;
	margin-left: 0;
}
	
.small_fig {
	width: 50%;
	margin: 15px auto;
}

.fig_flex01{
	display: block;
	justify-content: center;
	width: 80%;
	margin: 10px auto;
}

.fig_flex01 figure{
	width: 100%;
	margin-bottom: 6%;
}

.fig_flex01 figure:last-child{
	margin-bottom: 0;
}

.speaker_flex{
	display: block;
	width: 100%;
}

.speaker_flex figure{
	min-width: inherit;
	margin-top: 4%;
}

.speaker_flex img{
	width: 80%;
}
	
}

/***** 番号 *****/
.number_dl dt {
	width: 1.5em;
	float: left;
	clear: left;
}

.number_dl dd {
	margin-bottom: 5px;
	padding-left: 1.5em;
}

.number_dl dd:last-child {
	margin-bottom: 0;
}

/***** 締め切り延長 *****/
@media screen and (max-width:768px){
.deadline td {
	display: block;
}

.deadline tr:nth-child(2) td:nth-child(1) {
	display: none;
}
}


/***** ご挨拶 *****/

#greeting_box {
	width: 100%;
	height: 180px;
	margin-bottom: 30px;
	position: relative
}
#greeting_box h3 {
	font-size: 1.8rem;
	font-weight: bold;
}
#greeting_box dl {
	text-align: right;
	position: absolute;
	right: 170px;
	bottom: 0;
}
#greeting_box dl strong {
	font-size: 1.8rem;
}
#greeting_box figure {
	width: 150px;
	position: absolute;
	right: 0;
	bottom: 0;
}
#greeting_box figure img {
	width: 100%;
	border: 1px solid #dbdbdb;
}
.greeting_com {
	line-height: 1.8;
	text-indent: 1em;
}
@media screen and (max-width:768px) {
	.greeting_ttl {
		margin-bottom: 20px;
		padding: 10px;
		font-size: 1.8rem;
	}
	#greeting_box {
		height: auto;
		position: static;
        margin-bottom: 25px;
	}
	#greeting_box dl {
		margin-top: 15px;
		text-align: center;
		position: static;
	}
    #greeting_box dl {
        font-size: 1.4rem;
    }
    #greeting_box dl strong {
        font-size: 1.7rem;
    }
	#greeting_box figure {
		margin: 20px auto 0;
		position: static;
	}
	.greeting_com {
		line-height: 1.7;
	}
}



/***** 開催概要 *****/
.outline_dl {
	margin-bottom: 20px;
	display: flex;
}

.outline_dl dt {
	width: 150px;
	padding-bottom: 25px;
	font-weight: bold;
	position: relative;
    font-family: 'Noto Serif JP', serif;
	color: var(--base-color);
}

.outline_dl dt:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 150px;
    height: 2px;
    border-radius: 5px 0 0 5px;
    background: var(--point-color);
}

.outline_dl dd {
	flex: 1;
	padding: 0 0 25px 20px;
	position: relative;
}

.outline_dl dd:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    border-radius: 0 5px 5px 0;
    background: #ddd;
}

@media screen and (max-width:768px){
	.outline_dl {
		margin-bottom: 20px;
		display: block;
	}

	.outline_dl dt {
		width: 100%;
		margin-bottom: 10px;
		padding-bottom: 7px;
		font-weight: bold;
	}

	.outline_dl dd {
		padding: 0;
		border: none;
	}
	
    .outline_dl dt:before {
        content: "";
        display: inline-block;
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 3px;
        border-radius: 5px;
        background: #b1d1d9;
    }

    .outline_dl dd:before {
		display: none;
    }
	
}

/***** 会長挨拶 *****/
#message_name {
	margin-bottom: 30px;
	padding-bottom: 30px;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	border-bottom: 2px solid;
	border-color: var(--sub-color1);
}

#message_name figure {
	width: 200px;
	margin-left: 30px;
	order: 2;
}

#message_name figure img {
	width: 100%;
}

#message_name dl {
	text-align: right;
	flex: 1;
	order: 1;
}

#message_name dl dd strong {
	font-size: 2rem;
	font-weight: 700;
}

#message_com p {
	margin-top: 20px;
	text-indent: 1em;
}

@media screen and (max-width:768px){
	#message_name {
		display: block;
	}

	#message_name figure {
		width: 200px;
		margin: 0 auto 20px;
	}

	#message_name figure img {
		width: 100%;
	}

	#message_name dl {
		text-align: center;
	}

	#message_name dl dd strong {
		font-size: 1.8rem;
	}
}

/***** 演題募集 *****/

.abs_period{
	display: block;
	font-size: 2.2rem;
	margin-top: 10px;
}

.abs_tb_box01 {
	width: 100%;
	margin: 10px 0;
}

.abs_tb_box01 table {
	width: 100%;
}

.abs_tb_box01 th {
	padding: 25px 15px;
	color: #333;
	border: #ddd 1px solid;
	background-color: #f5f5f5;
}

.abs_tb_box01 td {
	padding: 15px;
	border: #ddd 1px solid;
}

.abs_tb_box01 td a {
	padding: 10px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	display: block;
	border-radius: 100px;
	border: 3px solid;
	border-color: #af2e46;
	background: #af2e46;
	transition: 0.5s;
}

.abs_tb_box01 td a:hover {
	color: #fff;
	border-color: #dd6d82;
	background-color: #dd6d82;
}
.abs_tb_box01_sp {
    display: none;
}


/*演題募集 ねらい アコーディオン*/

.abs-index .acd-check{
    display: none;
}
.abs-index .acd-label{
    cursor: pointer;
    display: block;
    margin-bottom: 1px;
    padding: 10px;
    position: relative;
}
.abs-index .acd-label span{
	display: block;
    width: 80%;
}
.abs-index .acd-label:after{
    background: #a54658;
    color: #fff;
    box-sizing: border-box;
    content: '+ ねらい';
    display: block;
    width: 110px;
    /*height: 44px;*/
    font-family: "Font Awesome 5 Free", "Hind Madurai", 'Noto Sans JP';
    padding: 10px;
    position: absolute;
    right: 0;
    top: 0px;
    font-size: 1.6rem;
    text-align: center;
}
.abs-index .acd-content{
    display: block;
    height: 0;
    opacity: 0;
    padding: 0 10px;
	margin: 0 10px;
    transition: .5s;
    visibility: hidden;
}
/*.abs-index .acd-check:checked + .acd-label:after{
    content: 'ー ねらい';
}*/
.abs-index .acd-check:checked + .acd-label + .acd-content{
    height: auto;
    opacity: 1;
    padding: 10px;
    visibility: visible;
}
.abs-index .acd-content p{
  margin:0;
  font-size: 1.6rem;
}


@media screen and (max-width:768px){
    .abs_period{
        display: block;
        font-size: 1.6rem;
        margin-top: 10px;
    }
	.abs_tb_box01 table {
		width: 800px;
	}
	.abs_tb_box01 tr:nth-child(2) > th {
		width: 20%;
	}
	.abs_tb_box01_sp {
        display: block;
		margin-top: 10px;
	}
	/*アコーディオン*/
    .abs-index .acd-label span{
        display: block;
        width: 66%;
    }
    .abs-index .acd-label:after{
        background: #a54658;
        color: #fff;
        box-sizing: border-box;
        content: '+ ねらい';
        display: block;
        font-family: "Font Awesome 5 Free";
        /*height: 44px;*/
        width: 28%;
        padding: 10px 10px;
        position: absolute;
        right: 0;
        top: 0px;
        font-size: 1.3rem;
    }
		
}

/*募集テーマ　カテゴリ表（表 横並び）*/
.abs_tb_box{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.abs_tb_box table{
	width: 49%;
	border-top: #ddd 1px solid;
	border-right: #ddd 1px solid;
}

.abs_tb_box table th{
	padding: 10px;
	text-align: center;
	background-color: #f5f5f5;
	border-bottom: #ddd 1px solid;
	border-left: #ddd 1px solid;
}

.abs_tb_box table th:first-child{
	width: 50px;
}

.abs_tb_box table td{
	padding: 10px;
	border-bottom: #ddd 1px solid;
	border-left: #ddd 1px solid;
}

/*募集テーマ　カテゴリ表（表 一つの場合）*/
.abs_tb_box_single{
	display: block;
}

.abs_tb_box_single table{
	width: 100%;
	border-top: #ddd 1px solid;
	border-right: #ddd 1px solid;
}

.abs_tb_box_single table th{
	padding: 10px;
	text-align: center;
	background-color: #f5f5f5;
	border-bottom: #ddd 1px solid;
	border-left: #ddd 1px solid;
}

.abs_tb_box_single table th:first-child{
	width: 50px;
}

.abs_tb_box_single table td{
	padding: 10px;
	border-bottom: #ddd 1px solid;
	border-left: #ddd 1px solid;
}


.abs_coi_box {
	margin-top: 30px;
	display: flex;
	justify-content: space-between;
}

.abs_coi_box dl {
	width: 48%;
}

.abs_coi_box dt {
	margin-bottom: 20px;
	padding: 10px;
	text-align: center;
	background-color: var(--sub-color1);
}

.abs_coi_box dd {
	border: #ccc 1px solid;
}

.abs_coi_box dd img {
	width: 100%;
	transition: 0.5s;
}

.abs_coi_box dd img:hover {
	opacity: 0.6;
}



@media screen and (max-width:768px){

.abs_tb_box {
	display: block;
}

.abs_tb_box table {
	width: 100%;
}
	
.abs_tb_box table:nth-child(2) {
	border-top: none;
}

.abs_tb_box table th,
.abs_tb_box_single table th{
	padding: 5px;
}

.abs_tb_box table td,
.abs_tb_box_single table td{
	padding: 5px;
}
	
.abs_coi_box {
	margin-top: 30px;
	display: block;
}

.abs_coi_box dl {
	width: 100%;
}
	
.abs_coi_box dl:nth-child(1) {
	margin-bottom: 20px;
}
}


/*演題登録Q&A　アコーディオン*/

.abs-qa .acd-check{
    display: none;
}
.abs-qa .acd-label{
    background: #a54658;
    color: #fff;
    cursor: pointer;
    display: block;
    margin-bottom: 1px;
    padding: 10px;
    position: relative;
}
.abs-qa .acd-label span{
	display: block;
    width: 88%;
}
.abs-qa .acd-label:after{
    /*background: #671323;*/
    box-sizing: border-box;
    content: '+';
    display: block;
    font-family: "Font Awesome 5 Free";
    /*height: 44px;*/
    padding: 10px 20px;
    position: absolute;
    right: 0;
    top: 0px;
}
.abs-qa .acd-content{
    display: block;
    height: 0;
    opacity: 0;
    padding: 0 10px;
    transition: .5s;
    visibility: hidden;
}
.abs-qa .acd-check:checked + .acd-label:after{
    content: 'ー';
}
.abs-qa .acd-check:checked + .acd-label + .acd-content{
    height: auto;
    opacity: 1;
    padding: 10px;
    visibility: visible;
}
.abs-qa .acd-content p{
  margin:0;
}


/***** 協賛募集 *****/
.sponsor_tb_box {
	width: 100%;
	margin: 10px 0;
}

.sponsor_tb_box table {
	width: 100%;
	margin: 10px 0;
}

.sponsor_tb_box th {
	padding: 15px;
	text-align: center;
	color: #333;
	border: #ddd 1px solid;
	background-color: #f5f5f5;
}

.sponsor_tb_box td {
	padding: 15px;
	text-align: center;
	border: #ddd 1px solid;
}

.sponsor_tb_box td a {
	padding: 10px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	display: block;
	border-radius: 100px;
	border: 3px solid;
	border-color: #ef8dc1;
	background: #ef8dc1;
	transition: 0.5s;
}

.sponsor_tb_box td span.no_link {
	padding: 10px;
	font-weight: bold;
	color: #888;
	text-decoration: none;
	display: block;
	border-radius: 100px;
	background: #ccc;
	transition: 0.5s;
}

.sponsor_tb_box td a:hover {
	color: #fff;
	border-color: #ef60ac;
	background-color: #ef60ac;
}

.sponsor_tb_box td a .win_icon {
	padding-right: 18px;
	background: url(../images/common/win_icon.svg) 100% 50% no-repeat;
	background-size: 13px 11px;
}
.sponsor_tb_sp {
    display: none;
}

@media screen and (max-width:768px){
	.sponsor_tb_box table {
		width: 800px;
	}
	.sponsor_tb_box tr:nth-child(2) > th {
		width: 20%;
	}
    .sponsor_tb_box td a .win_icon {
		background: url(../images/common/win_icon.svg) 100% 50% no-repeat;
		background-size: 13px;
	}
	.sponsor_tb_sp {
        display: block;
		margin-top: 10px;
	}
}

/***** 参加登録 *****/
.reg_tb_box {
	max-width: 620px;
	margin: 0 0 20px 0;
}

.reg_tb_box table {
	width: 100%;
}

.reg_tb_box th {
	padding: 5px 15px;
	border: #ddd 1px solid;
	background-color: #f5f5f5;
}

.reg_tb_box td {
	padding: 15px;
	border: #ddd 1px solid;
}

.reg_tb_box td a {
	padding: 10px;
	font-weight: 500;
	color: #333;
	text-decoration: none;
	display: block;
	border-radius: 100px;
	border: 2px solid;
	border-color: var(--base-color);
	background-color: #f5f5f5;
	transition: 0.5s;
}

.reg_tb_box2 {
	max-width: 100%;
	margin: 0 0 20px 0;
}

.reg_tb_box2 th {
	width: 30%;
}

.reg_tb_box2 th:last-child {
	width: 40%;
}


@media screen and (max-width:768px){
    .reg_tb_box {
        width: 100%;
    }
    .reg_tb_box th:first-child {
    }

	.reg_tb_box th {
		padding: 5px;
		font-size: 16px;
	}
	
	.reg_tb_box td {
		padding: 5px;
		font-size: 16px;
	}
	
	.reg_tb_box td a {
		padding: 5px;
	}
}

/*特定商取引に関する法律に基づく表示*/

.commerce_tb_box {
	max-width: 100%;
	margin: 0 0 20px 0;
}

.commerce_tb_box table {
	width: 100%;
}

.commerce_tb_box th {
	padding: 5px 15px;
	border: #ddd 1px solid;
	background-color: #f5f5f5;
	text-align: left;
	width: 24%;
}

.commerce_tb_box td {
	padding: 15px;
	border: #ddd 1px solid;
}

@media screen and (max-width:768px){
    .commerce_tb_box {
        width: 100%;
    }

	.commerce_tb_box th {
		padding: 5px;
		font-size: 16px;
		width: 24%;
	}
	
	.commerce_tb_box td {
		padding: 5px;
		font-size: 16px;
	}
}




/***** 会場のご案内（アクセス） *****/

.maparea{
	margin: 0 auto;
}

.maparea img{
	width: 100%;
	display: block;
	margin: 30px auto 0 auto;
}

.box_access {
	margin-bottom: 30px;
	padding: 20px;
	background-color: #edf4f6;
	width: 100%;
}

.box_access .access_ttl {
	font-size: 2.1rem;
	font-weight: 600;
	margin: 0 0 10px 0;
	font-family: 'Noto Serif JP', serif;
	color: var(--base-color);
}

@media screen and (max-width:768px){

.box_access .access_ttl {
	font-size: 1.8rem; 
	font-weight: 600;
	margin: 0 0 10px 0;
}

}


/***** プログラム *****/

.program_wrap {
    max-width: 100%;
	margin-top: 10px;
}

.program_wrap tr:nth-child(n+2) td .sub_caption_p {
	padding-top: 4px;
}

.program_wrap td {
	padding-bottom: 10px;
}

.program_wrap td p {
	line-height: 1.5;
}

.program_wrap .pro_name,
.program_wrap .pro_name_e {
	width: 8.5em;
	padding: 4px 2px 2px 2px;
	font-size: 1.5rem;
	text-align: center;
	color: #000;
	background-color: #f7ebac;
	float: left;
	clear: left;
	margin-right: 3rem;
}

.pro_date {
	margin-bottom: 15px;
	text-align: right;
}

.pro_request {
	margin-bottom: 15px;
	text-align: right;
}

.pro_request span {
	display: block;
	margin-bottom: 10px;
	font-weight: 600;
}

.pro_request a {
	padding: 0.4% 0.8%;
	border-radius: 3px;
	background: var(--point-color);
	color: #fff;
	font-size: 1.7rem;
	font-weight: 600;
	text-decoration: none;
	cursor: pointer;
	transition: 0.2s;
}

.pro_request a:hover {
	transition: 0.2s;
	opacity: 0.6;
}

.sub_caption_p {
	color: var(--base-color);
	margin: 0 0 7px 0;
	font-size: 1.8rem;
	font-weight: 700;
	/*padding-left: 8.5em;
	text-indent: -8.5em;*/
}

.sub_caption_p span.p_number {
    display: inline-block;
    font-weight: 400;
    background: #666666;
    border-radius: 2px;
    width: 7.5em;
    margin-right: 1em;
    padding: 0 0.15em 0.15em 0.15em;
    color: #fff;
    line-height: 1.1;
    text-indent: 0;
    text-align: center;
}

.sub_caption2_p {
	margin: 20px 0 15px;
	padding: 5px 5px 5px 15px;
	font-size: 1.7rem;
	font-weight: 500;
	border-left: 4px solid;
	border-color: #615ea8;
	letter-spacing: 0.08em;
	background: #f5f5f5;
}

.sub_caption2_p span {
	font-size: 1.4rem;
	font-weight: 400;
}
	
.pro_kyosai {
    text-align: right;
	margin-top: 15px;
}

/*.pro_name, .pro_name2, .pro_name_e {
	margin-top: 5px;
}*/

.pro_name dt, .pro_name_e dt {
	width: 4.5em;
	padding: 2px;
	/*font-size: 1.5rem;*/
	float: left;
	clear: left;
}
.pro_name2 dt {
	width: 5em;
	float: left;
	clear: left;
}	
.pro_name dt:after, .pro_name2 dt, .pro_name_e dt {
    content: "：";
}
.pro_name dd, .pro_name2 dd {
	margin-left: 7.5rem;
	padding: 1px 0;
	display: flex;
	font-size: 1.6rem;
}
.pro_name dd p:nth-child(1), .pro_name2 dd p:nth-child(1) {
	width: 155px;
}
.pro_name dd p:nth-child(2), .pro_name2 dd p:nth-child(2) {
	padding-top: 2px;
	flex: 1;
	font-size: 1.4rem;
}
.pro_name_e dd {
	margin-left: 8.5em;
	padding: 1px 0;
}
.pro_name_e dd p:nth-child(2) {
	margin: 3px 0 0 180px;
	font-size: 1.5rem;
}
.pro_sponsor {
	font-size: 1.6rem;
	margin-top: 10px;
	text-align: right;
}
.pro_kikaku{
	clear: both;
	margin-top: 20px;
	padding-top: 20px;
}

.pro_kikaku .pro_kikaku_ttl{
	color: #fff;
	background: #615ea8;
	display: inline-block;
	padding: 0.2em 1em;
	position: relative;
	border-radius: 3px 3px 0 0;
	font-size: 1.5rem;
}

.pro_kikaku_flex{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.pro_kikaku_flex img{
	margin-left: 10px;
}

.pro_kikaku_flex .probio{
	clear: both;
	display: block;
	text-align: center;
	width: 100px;
	margin-top: 20px;
	border-radius: 3px;
	padding: 5px 5px;
	font-size: 1.6rem;
	font-weight: 500;
	color: #38365e;
	background: #e1e1ff;
	border: 2px solid #7876b9;
	text-decoration: none;
	transition: 0.3s;
}

.pro_kikaku_flex .probio:hover{
	color: #fff;
	background: #615ea8;
	border: 2px solid #9593c9;
	transition: 0.3s;
}

.pro_gaiyo{
	clear: both;
	margin: 20px 0;
}

.pro_kikaku .detail{
	padding: 15px 20px;
	background: #f3f3f3;
	border: 1px solid #706e93;
	font-size: 1.5rem;
}

.pro_profile .detail{
	display: flex;
	justify-content: space-between;
}

.pro_profile .detail p{
	width: 90%;
	height: auto;
	order: 1;
}

.pro_profile .detail img{
	margin-left: 15px;
	width: 10%;
	height: auto;
	order: 2;
}

/***** ページリンク *****/
.pro_link {
	margin-bottom: 40px;
	padding: 30px 40px 25px 40px;
	display: flex;
	flex-wrap: wrap;
	background-color: #f5f5f5;
	border-radius: 5px;
}
.pro_link li {
	margin: 0 30px 8px 0;
	padding-left: 15px;
	position: relative;
}
.pro_link li::before {
	content: "";
	width: 0;
	height: 0;
	border-left: 5px solid #bb901d;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.pro_link li a {
	font-size: 1.6rem;
	color: #000;
}

.italic{
	font-style: italic;
}

.pro_ph_flex {
	display: flex;
	justify-content: space-between;
	gap: 2rem;
}

.pro_ph_flex img {
	max-width: 200px;
	border: 1px solid var(--base-color);
}

@media screen and (max-width:768px){
    .pro_link {
        padding: 25px 30px 25px 30px;
    }
    h5.sub_caption_p {
 		font-size: 1.6rem;
		padding-left: 0;
		text-indent: 0;
		text-align: left;
   }
    h5.sub_caption_p span.p_number {
 		display: block;
		margin-bottom: 5px;
   }
	
    .pro_date {
        text-align: left;
    }

    .pro_date span {
        font-size: 1.4rem;
    }
	
    .pro_request {
        margin-bottom: 15px;
        text-align: right;
    }

    .pro_request span {
        display: inline-block;
        margin-bottom: 0;
        margin-right: 5px;
        font-size: 1.4rem;
	}

    .pro_request a {
        padding: 1% 1.4%;
        border-radius: 3px;
        background: var(--point-color);
        color: #fff;
        font-size: 1.4rem;
        font-weight: 600;
        text-decoration: none;
        cursor: pointer;
        transition: 0.2s;
    }

    .pro_request a:hover {
        transition: 0.2s;
        opacity: 0.6;
    }
	
	.pro_kyosai {
        font-size: 1.4rem;
		text-align: left;
		margin-top: 25px;
    }

	/*.pro_name, .pro_name2, .pro_name_e {
		margin-top: 10px;
	}*/
	.pro_name dt, .pro_name_e dt {
		width: 100%;
		margin-bottom: 5px;
		padding: 2px 0;
		text-align: center;
		float: none;
        background-color: #dfdef5;
        border-radius: 3px;
	}
	
.program_wrap .pro_name,
.program_wrap .pro_name_e {
	width: 6em;
	margin-right: 2rem;
}
	
	
	.pro_name2 dt {
		width: 100%;
		margin-bottom: 5px;
		float: none;
	}
	
	.pro_name dd, .pro_name2 dd {
		margin: 0 0 5px 0;
	}
	.pro_name_e dd {
		margin-left: 0;
		padding: 2px 0 0;
	}
	.pro_name_e dd p:nth-child(2) {
		margin: 5px 0 0 140px;
	}
	
	.pro_sponsor{
		text-align: left;
	}
	.pro_name dt:after, .pro_name2 dt:after, .pro_name_e dt:after {
        display: none;
	}

    .pro_kikaku_flex{
        align-items: flex-start;
    }

    .pro_kikaku_flex img{
        margin-top: 10px;
    }

    .pro_kikaku_flex .probio{
        clear: both;
        display: block;
        text-align: center;
        width: 110px;
        margin-top: 20px;
        border-radius: 3px;
        padding: 5px 5px;
        font-size: 1.5rem;
        font-weight: 500;
        color: #38365e;
        background: #e1e1ff;
        border: 2px solid #9593c9;
        text-decoration: none;
        transition: 0.3s;
    }

    .pro_kikaku_flex .probio:hover{
        color: #fff;
        background: #615ea8;
        border: 2px solid #9593c9;
        transition: 0.3s;
    }

    .pro_kikaku .pro_kikaku_ttl{
        color: #fff;
        background: #615ea8;
        display: inline-block;
        padding: 0.2em 0.7em;
        position: relative;
        border-radius: 3px 3px 0 0;
        font-size: 1.3rem;
    }

    .pro_profile .detail{
        display: block;
    }

    .pro_profile .detail p{
        width: 100%;
        height: auto;
    }

    .pro_profile .detail img{
		display: block;
        width: 30%;
        margin: 0 0 10px 0;
        height: auto;
    }
	
	.pro_ph_flex {
		flex-direction: column;
		gap: 1.6rem;
	}
	
	.pro_ph_flex a {
		margin: 0 auto;
	}
	
}



/*座長・演者へのご案内*/

.speaker_tb_box {
	max-width: 800px;
	margin: 0 0 20px 0;
}

.speaker_tb_box table {
	width: 100%;
}

.speaker_tb_box th {
	padding: 15px;
	border: #ddd 1px solid;
	background-color: #f5f5f5;
}

.speaker_tb_box td {
	padding: 15px;
	border: #ddd 1px solid;
	text-align: center;
}

@media screen and (max-width:768px){
    .speaker_tb_box {
        width: 100%;
    }
    .speaker_tb_box th:first-child {
    }

	.speaker_tb_box th {
		padding: 5px;
		font-size: 16px;
	}
	
	.speaker_tb_box td {
		padding: 5px;
		font-size: 16px;
	}
}

